fuzzyclustersolver_cg.hh File Reference
`#include <mia/3d.hh>`
`#include <cstdio>`
`#include <stdexcept>`
`#include <string>`
Include dependency graph for 3d/fuzzyclustersolver_cg.hh:

Go to the source code of this file.

## Data Structures

class | solve_sCG
| a class providing a CG solver More...

## Functions

bool | fborder (long index, long nx, long ny, long nz)
| function defining field borders